/*
Theme Name:     MariSmith 2016
Description:    Custom child theme based on the Jupiter theme 
Author:         Flock Marketing
Template:       jupiter
Version:        1.0
*/



a { color: #a7a400; }

a:link,a:visited
{
	outline: 0;
	text-decoration: none;
	font-weight: 700;
}

.text-white .shortcode-heading,.text-white p { color: #fff!important; }
.text-white .shortcode-heading { font-size: 20px; }

.mk-small-green
{
	margin: 0!important;
	font-size: 28px!important;
}

.mk-button--size-medium
{
	padding: 10px 24px!important;
	font-size: 18px!important;
}

.mk-button--corner-rounded { border-radius: 6px; }
.mari-cutout { bottom: 0; }
.wpb_content_element { margin-bottom: 0!important; }

#home-socialscoop
{
	width: 100%;
	height: 400px;
	background-color: #1c92c8;
}

.social-scoop-field input
{
	float: left;
	height: 28px!important;
	margin-right: 5px!important;
}

.social-scoop-submit
{
	float: left;
	width: 120px;
	padding-right: 5px;
}

.infusion-field-input-container
{
	width: 110px;
	height: 20px!important;
	padding-right: 5px;
}

.sidebar-wrapper .widget
{
	margin-bottom: 30px!important;
	padding: 20px!important;
	background-color: #f8f8f8!important;
}

mk-blog-thumbnail-item.content-align-right .item-wrapper { padding: 15px 30px!important; }

#theme-page .theme-page-wrapper .theme-content {
    padding: 30px 20px 30px 60px !important;
}

